Commit 09800dea authored by Ralf Jung's avatar Ralf Jung
Browse files

update the Coq versions we test against

parent e703be00
......@@ -28,16 +28,22 @@ variables:
## Build jobs
build-coq.8.12.0:
<<: *template
variables:
OPAM_PINS: "coq version 8.12.0"
DENY_WARNINGS: "1"
build-coq.8.11.2:
<<: *template
variables:
OPAM_PINS: "coq version 8.11.2"
DENY_WARNINGS: "1"
build-coq.8.10.1:
build-coq.8.10.2:
<<: *template
variables:
OPAM_PINS: "coq version 8.10.1"
OPAM_PINS: "coq version 8.10.2"
DENY_WARNINGS: "1"
build-iris.dev:
......
......@@ -9,7 +9,7 @@ This tutorial comes in two versions:
For the tutorial material you need to have the following dependencies installed:
- Coq 8.10.1 / 8.11.2
- Coq 8.10.2 / 8.11.2 / 8.12.0
- [Iris](https://gitlab.mpi-sws.org/iris/iris) 3.3.0
*Note:* the tutorial material will not work with earlier versions of Iris, it
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment